html,body {
	margin:0;
    padding:0;
	background: #fff;
}

body {
	margin:0 auto;
	position:relative;
	font-family:'Roboto' !important;
}

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */


a {
text-decoration:none;
color:#000000;
}

a:hover {
text-decoration:underline;
}

header {
	margin:0;
	padding:0;
	width:100%;	
	clear:both;
	overflow:hidden;
}

.call {
display: inline-block;
  float: right;
  margin: 7px 0px 8px 0;
  color: #a7a9ac;
font-size: 21.78px;
  letter-spacing: 1px;
  font-weight: 300;
}
.call p {
	margin:0;
}

.call a {
	text-decoration:none;
	color:#a7a9ac;
}

.social {
  clear: both;
  display: block;
  float: right;
  margin: 22px 24px;
}

   
.social figure {
	display: inline-block;
}

figure {
	margin:0;
}

figure img {
	width:30px;
	margin:0;
	padding:10px;
	padding-bottom:0;
}

figcaption {
	font-size:12px;
	text-align:center;
}

.search {
    display: inline-block;
  float: right;
  background-color: #d8d8d8;
  padding: 6px 10px 5px 10px;
  margin-top: 0px;
  margin-left: 28px;
  text-align: right;
  width: 288px;
  box-sizing: border-box;
}

.search span {
  color: #231f20;
  font-size: 11pt;
  margin-top: 0px;
  font-weight: 300;
  display: block;
  width: 22%;
  float: left;
  line-height: 24px;
  text-align: center;
}

#searchform {
text-align: right;
  width: 75%;
}

#s {
height: 20px;
  width: 100%;
}

form {
	display:inline-block;	 
}

input[type=search] {
	width:160px;
	height:22px;
}
 

.logo {
	position:absolute;
	top:65px;
}

.logo img {
max-width: 440px;
}

.menu {
display: block;
  float: right;
  clear: both;
  margin-top: 5px;
  margin-bottom: 5px;
}

.header_left_1st {
  float: left;
  width: 50%;
  text-align: right;
}

.header_left_2nd {
  width: 50%;
  float: right;
}

ul {
    list-style-type:none;
	display:inline-block;
	margin-top:35px;
}

.main_content li {
  display: list-item;
  list-style-type: disc;
}

.main_content ul {
  list-style-type: none;
  display: inline-block;
  margin-top: 0px;
  margin-bottom: 0px;
}

li {
display:inline-block;
list-style-type:none;
}



li a {
text-decoration: none;
  float: left;
  margin: 0px;
margin-left: 23px;
  color: #231f20;
  font-size: 10pt;
}

li a span {
	color:#5c7a1b;
}

li a:hover {
	color:#5b791b;
}

.slider {
padding: 0px;
  margin: 0px;
  width: 100%;
  min-height: 410px;
  vertical-align: middle;
  background-size: cover;
  background-position: center center;
}

.slider img{
	width: 100%;
  display: block;
  margin: 0 auto;
}

section { 	
	padding-bottom:80px;
}
.content{background-color: #92a21d;}

.main {
  max-width: 1040px;
  margin: 0 auto;
  padding: 0;
  color: #fff;
  margin-bottom: 18px;
}

.main h1 {
  margin-top: 0;
  text-align: center;
  padding-top: 36px;
   font-size: 17pt;
  /* letter-spacing: 0px; */
  margin-bottom: 9px;
  font-weight: 500;
}

.main h1 span {
  font-weight: 300;
}

.main p {
  text-align: center;
  font-size: 11pt;
  padding-bottom: 20px;
  margin: 0 48px;
    font-weight: 300;
	  line-height: 18pt;
	}

.blocks {
  background: #fff;
  border-radius: 15px;
  width: 80%;
  max-width: 1080px;
  /* height: 105px; */
  margin: 0 auto;
  color: #58585a;
  font-family: Arial;
  font-size: 12px;
  overflow: hidden;
  min-height: 145px;
  padding-top: 11px;
  box-sizing: border-box;
}

.col-1, .col-2, .col-3, .col-4 {
	display:block;
	max-width:24%;
	margin:0;
	padding:0;
	float:left;
} 

.ore_sin{
float:right;
clear:both;
width: 50%;
  margin-top: 4.7%;
}

.block-1, .block-2, .block-3, .block-4 {	
  padding: 15px 10% 10px;
  height: 86px;
  overflow: hidden;
}
 

.block-1 h1, .block-2 h1, .block-3 h1, .block-4 h1 {
font-size: 15pt;
  margin-bottom: 3px;
  margin-top: 0;
  font-weight: normal;
}

.block-1 p, .block-2 p, .block-3 p, .block-4 p {	 	
margin-top: 0;
 font-size: 10pt;
  font-weight: 300;
  font-family: Roboto;
  margin-bottom: 22px;
 line-height: 19px;
}  

.block-4 p {
margin-bottom:0px !important;
}

.more {
	float:right;
}

.more a{
    text-decoration:none; 
	color:#5b791b;
font-family: Roboto;
}

.more a:hover{
	color:#e92124;
}

.author {
	display:inline-block;
	float:left;
	color:#58585a;
	padding-top:35px;
	padding-bottom:35px;
	font-size:18px;
	margin-left: 15px;
}

.copyright {
	display:inline-block;
	float:right;
	padding-top:7px;
}

.copyright a {
	color:#58585a;
}
.slid_page{width:100%; margin:0px; padding:0px;}
.slid_page img{max-width:100%; display:block;}
.content_post{background:#f3f3f4; padding:20px 0px; width:100%;}
.copyright  li a {
	margin: 0 15px;
}

.center{max-width:1100px; margin:0 auto;}
.center_s{max-width:1200px; margin:0 auto;}

.green_border{  width: 0.3%; height:110px; background:url(../images/line.png); display: block; float:left;}

/* 
mY
*/

#s {
  border: 0px;
}

.menu ul li,
.blocks li,
.author li,
.copyright li {
  display: inline-block;
  list-style-type:none;
}

#menu-service-menu .sub-menu {
display: block;
  position: relative;
  margin-top: 12px;
}

#menu-service-menu .sub-menu li {
  list-style-type: none !important;
  line-height: 10px;
  padding: 0px;
}

#menu-service-menu .sub-menu li a {
  display: block;
  width: 169px;
  line-height: 21px;
  margin-bottom: 12px;
  padding-left: 10px;
}

.testimonials {
width:100% !important;
}

.slid_alt {
 height: 140px !important;
  background-size: 94% 100% !important;
  background-position: right;
  text-align: center;
  color: #FFFFFF;
  font-size: 46px;
  box-sizing: border-box;
  background-repeat: no-repeat;
  background-color: #93A31F !important;
}

.intpage_header {
  width: 49%;
  float: right;
  text-align: left;
}

.copyright ul {
margin-top: 28px !important;
}

.copyright ul li,
.author {
font-size:15px !important;
}


.header_title {
  display: block;
  font-size: 33pt;
  margin-top: 24px;
  font-weight: 300;
  letter-spacing: -2px;
}

.image_heading_without_sub {
margin-top: 43px;
} 

.header_subtitle {
  display: block;
  font-size: 12.5pt;
  line-height: 20px;
  font-weight: 300;
  
}

.content_post {
float:left;
}

.main_wrapper {
  max-width: 1230px;
  margin: 0 auto;
  padding-left: 18px;
  box-sizing: border-box;
}

.page_tytle {
  width: 100%;
  text-align: left;
  padding: 15px 0px 5px 0px;
  font-size: 18pt;
  font-weight: 700;
}

.subtitle {
  font-size: 14pt;
  font-weight: 700;
}

.main_content {
width:70%; 
float:left;
font-size: 10pt;
font-weight: 400;
  line-height: 15pt;
	}

.sidebar {
width:27%; 
float:right
}

.sidebar_content {
  width: 90%;
  background: #FFFFFF;
  margin: 0 auto;
  padding: 20px 32px 20px 7px;
  box-sizing: border-box;
    margin-bottom: 300px;
	margin-top: 13px;
}

.main_content img {
  margin: 5px 20px 20px 0px;
  box-sizing: border-box;
}

.current-menu-item a{
color:#5b791b
}
.main_content p {
  text-align: left;
margin: 0px 0px 15px 0px;
  padding: 0px;
}
/*
#menu-service-menu li a:before {
    content: "• ";
   }
*/

#menu-service-menu li,
#menu-project-menu li,
#menu-about-us-menu li,
#menu-news-and-media-menu li,
#menu-info-menu li,
#menu-contact-menu li {
  width:100%;
  display: list-item;
  list-style-type: initial;
    text-align: left !important;
}

#menu-service-menu li ul,
#menu-project-menu li ul,
#menu-about-us-menu li ul,
#menu-news-and-media-menu li ul,
#menu-info-menu li ul,
#menu-contact-menu li ul {
max-width: 100% !important;
  text-align: left !important;
  padding: 0px !important;
  margin-top:10px !Important
}


#menu-service-menu li a,
#menu-project-menu li a,
#menu-about-us-menu li a,
#menu-news-and-media-menu li a,
#menu-info-menu li a,
#menu-contact-menu li a {
font-size: 9pt !Important;
  margin-left: 0px !important;
  line-height: 27px !important;
  margin-bottom: 10px !important;
  float: none !important;
  display: inline !important;
  font-weight: 400;
  padding: 0px !important;
}


.alignleft {
float:left;
}

.alignright {
float:right;
margin: 0px 20px 20px 20px !important;
}


#mc4wp_email,
#mc4wp_fname,
#mc4wp_lname {
  width: 290%;
  display: block;
  margin: 5px 0px 5px 0px;
  font-size: 10pt;
  padding: 7px;
  vertical-align: middle;
  border: 1pt solid #7a7a7a;
  font-weight: 400;
    font-family: Roboto !important;
}

.blocks_left,
.blocks_right {
position: relative;
}

.col-1,
.col-2,
.col-3,
.col-4 {
position: relative;
}

.col-1 p,
.col-2 p,
.col-3 p,
.col-4 p {

}

.more {
  position: absolute !important;
  bottom: -10px !important;
  right: 10% !important;
}

#mc4wp_subm {
    background: #839c0a;
padding: 7px 30px 7px 30px;
  font-size: 10pt;
  font-weight: 400;
  margin-top: 20px;
  width: 197px;
  display: block;
  box-sizing: border-box;
  text-align: center;
  border: 0px;
}

#mc4wp_subm:hover {
background:#98b412;
text-decoration:none !important;
}

.blog_main_wrapper {
  width: 100%;
  float: left;
  margin-top: 0px;
  border-bottom: 1px solid #939598;
  margin-bottom: 25px;
}

.blog_thumb {
float:left;
width:20%
}

.blog_thumb img {
  margin: 0px 20px 15px 0px !important;
}

.blog_content {
float:right;
width:80%; 
height:150px; 
overflow:hidden;   
padding-left: 15px;
box-sizing: border-box;
}

.blog_title {
  float: left;
  font-size: 12pt;
  line-height: 18px;
  font-weight: 700;
}




.blog_info {
  float: left;
  margin-bottom: 14px;
  margin-top: 3px;
  font-size: 10pt;
  display: block;
  font-weight: 400;
  width: 100%;
}

.blog_info span,
.blog_info span a {
color:#5b791b;
}

.blog_excerpt {
float: left;
font-size: 10pt;
  font-weight: 400;
}

.single_thumb {
float:left; 
display:inline-block
}

.single_thumb img {
  margin: 20px 20px 10px 0px;
}

.page-numbers {
font-size:18px;
}

.page-numbers .current {
  font-weight: bold;
  font-size: 40px;
    padding-left: 20px;
}

.sub-menu {
display: none;
  padding: 12px;
  margin-left: -1% !Important; 
  box-sizing: border-box;
  margin: 0;
  position: absolute;
  /* bottom: 20px; */
  margin-top: 26px;
  background: #FFFFFF;
  line-height: 15px;
  width: 160px;
  max-width: 12%;
z-index: 8;
}

.sub-menu li {
width:100%;
text-align:center;
}

.sub-menu li a {
float:none !important;
margin:0px !Important;
}

.menu-item:hover > ul {
display:block !important;
}

.menu-item {
padding-bottom:10px;
}

.sub-menu:hover {
display:block !important;
}

.cf-ol {
margin:0px !important;
padding:0px !important;
}

.cf_hidden {
display:none;
}

#li--1 label span,
#li--1 {
display:block;
}

#cf_field_1 {
width: 100%;
  height: 28px;
  margin-top: 5px;
  margin-bottom: 18px;
  padding: 3px;
  box-sizing: border-box;
}

#li--2 {
margin-bottom:5px;
}

.cf-ol {
width:78%
}

#cf_field_2-2 {
margin-left:11px;
}

#li--2items label {
margin-right:10px;
}

#sendbutton {
  background: #839c0a;
  padding: 7px 30px 7px 30px;
  font-weight: bold;
  margin-top: 20px;
  display: block;
  box-sizing: border-box;
  text-align: center;
  border: 0px;
    width: 197px;
  font-size: 10pt;
}


.main_section {
padding-bottom:52px !important;
}
#li--2items {
  width: 84%;
}
#li--2items input {
  width: 14px;
  height: 13px;
  margin: 0px;
  margin-right: 3px;
  
} 

#cf_field_2-2 {
margin-left:7px !Important;
}


.attachment-post-thumbnail,
.attachment-thumbnail {
float:left;
margin-top:4px !important;
}


.cf-ol li {
list-style-type: none;
}


/* 
FORM STYLES
*/

#li--3,
#li-2-2 {
  margin-top: 20px;
    margin-bottom: 15px;
}

#li--3 label,
#li-2-2 label {
display: block;
margin-bottom: 5px;
}

#li--3 textarea,
#li-2-2 textarea {
width:100%;
}


#li--4,
#li--5,
#li--6,
#li-2-1,
#li-2-3,
#li-2-4,
#li-2-5 {
margin-top: 10px;
}

#li--4 label,
#li--5 label,
#li--6 label,
#li-2-1 label,
#li-2-3 label,
#li-2-4 label,
#li-2-5 label {
display: block;
margin-bottom: 3px;
}

#li--4 input,
#li--5 input,
#li--6 input,
#li-2-1 input,
#li-2-3 input,
#li-2-4 input,
#li-2-5 input {
width:100%;
}

#li--7,
#li--8 {
  margin-top: 10px;
  margin-bottom: 3px;
}

#li--2items {
  width: 96%;
}

#cf_field_2-2 {
  margin-left: 5px !Important;
}


#cf_field_4,
#cf_field_5,
#cf_field_6,
#cf2_field_1,
#cf2_field_3,
#cf2_field_4,
#cf2_field_5 {
  width: 100%;
  height: 28px;
  margin-bottom: 18px;
  padding: 3px;
  box-sizing: border-box;
}





#cforms2form,
#cformsform {
width: 100%;
}

#cforms2form ol,
#cformsform ol {
  width: 90%;
}

#li--2items {
  display: block;
  width: 60%;
}


#li-2-6,
#li-2-8 {
  margin-top: 20px;
}


#li-2-6 label,
#li-2-8 label{
display:block;
  margin-bottom: 5px;
}


#li-2-7,
#li-2-9 {
  margin-top: 3px;
}

#sendbutton2 {
  background: #839c0a;
  padding: 7px 30px 7px 30px;
  font-size: 12pt;
  font-weight: bold;
  margin-top: 20px;
  width: 243px;
  display: block;
  box-sizing: border-box;
  text-align: center;
  border: 0px;
}


/* 
FORM STYLES END
*/




#sliderrotator {
width:100%;
overflow:hidden;
}

.news_n_media blockquote {
  margin: 0px !important;
}

.news_n_media blockquote a {
background: #839c0a;
  padding: 7px 30px 7px 30px;
  font-size: 10pt;
  font-weight: 400;
margin-top: 10px;
  width: 197px;
  display: block;
  box-sizing: border-box;
  text-align: center;
  border: 0px;
  line-height: 13pt;
}

.news_n_media blockquote a:hover {
  background: #98b412;
  text-decoration: none !important;
}

#respond #submit {
  background: #839c0a;
  padding: 7px 30px 7px 30px;
  font-size: 10pt;
  font-weight: 400;
  margin-top: 20px;
  width: 197px;
  display: block;
  box-sizing: border-box;
  text-align: center;
  border: 0px;
}

#respond #author,
#respond #email,
#respond #url {
font-weight: 400;
font-family: Roboto !important;
font-size: 10pt;
padding: 7px;
 }
 
.comment {
  display: block !important;
    background-color: #FFFFFF;
  padding: 10px;
  box-sizing: border-box;
} 

.commentlist {
padding-left:10px !important;
}

.comment-author img {
display:none;
}

.comment-author cite a {
  font-size: 10pt;
  font-weight:bold;
  margin-left:10px;
}

.comment-author span {
padding-left: 15px;
}

.commentmetadata a {
color: #5b791b;
  display: block;
  width: 100%;
  padding-left: 0px;
  padding-top: 2px;
  padding-bottom: 15px;
  font-size: 10pt;
  margin-left: 10px;
}

.comment-body p {
padding-left:10px !important;
line-height:10pt !important;
}

.reply {
  text-align: right;
}

.reply a {
float:none;
  font-size: 10pt;
}

/* 
///mY
*/

.mainslider_wrapper {
width:100%; overflow:hidden;
}


@media only screen and (max-width:1250px) {
.ore_sin {
width:55%;
}
}


@media only screen and (max-width:1200px) {
.center_s{padding:0 25px;}
.logo img {
max-width: 400px;
}
}

@media only screen and (max-width:1150px) {
.logo {
top:15px;
}
.blocks {
  min-height: 170px;
}
.ore_sin {
width:63%;
}

.green_border {
  width: 3px;
  height: 137px;
  background-size: cover;
}

.block-1, 
.block-2, 
.block-3, 
.block-4 {
  padding: 15px 10% 10px;
  height: 110px;
  overflow: hidden;
}

}



@media only screen and (max-width:1100px) {


.center{padding:0 25px;}
.logo img {
max-width: 400px;
}
.logo {
    position: absolute;

}
}

@media only screen and (max-width:1000px) {

.wp-image-271 {
margin-top: 20px !important;
  margin-left: 3% !important;
}


.main_content {
  width: 73%;
  }

.header_title {
  font-size: 31pt;
  margin-top: 30px;
}
.header_subtitle {
  font-size: 13pt;
  }
.attachment-post-thumbnail, .attachment-thumbnail {
  float: left;
  margin-top: 4px !important;
  width: 43%;
  height: auto !important;
}


.logo img {
max-width: 320px;
}
.logo {
    position: absolute;
	top:30px;
}
.ore_sin {
width:72%;
}

}

@media only screen and (max-width:950px) {
.logo img {
max-width: 250px;
}
.logo {
    position: absolute;
    top: 42px;
}

.block-1 h1, 
.block-2 h1, 
.block-3 h1, 
.block-4 h1 {
  font-size: 17px;
}

}

@media only screen and (max-width:900px) {
.call {
font-size:19.5px 
}
}


@media only screen and (max-width:800px) {


#menu-service-menu,
#menu-project-menu,
#menu-about-us-menu,
#menu-news-and-media-menu,
#menu-info-menu,
#menu-contact-menu {
display:block !important;
}

#menu-service-menu li ul,
#menu-project-menu li ul,
#menu-about-us-menu li ul,
#menu-news-and-media-menu li ul,
#menu-info-menu li ul,
#menu-contact-menu li ul {
background:#FFFFFF !important;
}

#menu-service-menu,
#menu-project-menu,
#menu-about-us-menu,
#menu-news-and-media-menu,
#menu-info-menu,
#menu-contact-menu{
padding-left: 23px !important;
}

.copyright li a,
.author {
  font-size: 12px !important;
}

.copyright li a {
  margin: 0 10px;
}

.main {
padding-left: 3%;
  padding-right: 3%;
  box-sizing: border-box;
}

.blocks { 
  width: 90%;
}
.blocks_left,
.blocks_right {
padding-bottom: 6px;
  padding-top: 10px;
    width: 100%;
}

.more {
  position: absolute !important;
  bottom: 15px !important;
  right: 10% !important;
}

.col-4 {
width:45%;
}

.sub-menu {
background-color: #2E2E2E !important;
max-width: none !important;
}

.ore_sin {
  margin: 0 auto;
  float: none;
  position: relative;
    width: 90% !important;
}

.menu{display:none;}
.logo {
position: relative;
  width: 100%;
  text-align: center;
  top: 10px;
}
.logo img {  width: 65%;
  max-width: 1000px;}
.call {
  width: 88%;
  text-align: center;
  margin: 20px 0px 0px;
  margin-right: 4%;
  font-size: 16px;
}


.social {
  clear: both;
  display: block;
  float: none;
  margin-bottom: 5px;
  margin-top: 30px;
  margin-right: 20%;
}
.search {
    margin: 0 3%;
	margin-top: 8px;
	margin-bottom: 15px;
}
.blocks {padding: 0 20px;}
.blocks_left{float:left; border-bottom: 1px solid #CFCFCF;}
.block-1{padding-left:0px !important;}
.block-3{padding-left:0px !important;}
.blocks_right{float:left;}
.seg{display:none;}
.block-1, .block-2, .block-3, .block-4 {
    padding: 15px 6% 10px;
}
.col-1, .col-2, .col-3, .col-4 {max-width:49%;}
.block-1 p, .block-2 p, .block-3 p, .block-4 p {min-height: 32px;}
.block-2{padding-right: 0px;}
.block-4 {padding-right: 0px;}

}

@media only screen and (max-width:750px) {
.center{padding:0 25px;}
.author {padding-bottom: 0px; float: none;}
.copyright {padding-top: 0px;
  float: right;}
.copyright li a {margin: 0px 15px; margin-left:0px;}
.copyright ul{padding-left:0px; margin-top: 25px;}

.author {
  padding-top: 28px;
  }
}

@media only screen and (max-width:700px) {


.main_content {
  width: 65%;
}

.sidebar {
  width: 35%;
  float: right;
}

.logo {position: static; margin:0 auto; margin-top:15px;   width: 90%;}
.logo img {
    max-width: 100%;
}
.call {
    display: block;
    float: none;
	width:290px;
	margin: 10px auto;
	margin-bottom: 0px;
}
.ore_sin{float:none; clear:both;}
.social {  margin: 0px auto;
  width: 84%;
  margin-top: 13px;
  text-align: center;}
.search {
   float: none;
   margin: 8px auto 15px;  
   width:269px;   
   display: block;
}
}

@media all and (max-width:630px) { 
.copyright li a {
  margin: 0px 2px;
}

}

@media all and (max-width:600px) {

.author,
.copyright {
  width: 100%;
  text-align: center;
  font-size: 14px !important;
  margin-left: 0px;
}

.logo img {
  width: 90%;
}
.logo {
  position: static;
  margin: 0 auto;
  margin-top: 15px;
  width: 90%;
}
.header_left_1st {
width:100%
}
.header_left_2nd {
  width: 100%;
  float: right;
  margin-top: 10px;
}

}

@media all and (max-width:500px) {
.main_content {
  width: 98%;
}
.sidebar {
  width: 98%;
  float: left;
}
.sidebar_content {
margin-bottom:10px;
}

.header_title {
  font-size: 28pt;
  margin-top: 32px;
}

.header_subtitle {
  font-size: 11pt;
}

.main_wrapper {
  margin: 0 auto;
  padding-left: 0px;
  box-sizing: border-box;
  width: 94%;
}

}


@media only screen and (max-width:533px) {

.copyright li a {
  margin: 0px 2px;
  float: none;
}
.copyright li {
    margin-bottom: 10px  !important;
}
.copyright ul {
  margin-top: 10px !important;

}

.blocks_left{border:none; width:100%;}
.blocks_right{width:100%;}
.copyright ul {
    padding-left: 0px;
    margin-top: 15px;
}
.blocks {
    background: none;
	border-radius:0px;
}	
.col-1, .col-2, .col-3, .col-4{
width:100%;
max-width:100%;
background: #fff;
margin-bottom: 15px;
border-radius: 10px;
float:none;
  padding: 13px;
  box-sizing: border-box;
}
.block-1, .block-2, .block-3, .block-4 {
    padding: 10px 4%;
}
.green_border{display:none;}
.blocks_left li{width:100%;}
.blocks_right li{width:100%;}
}

@media only screen and (max-width:480px) {
.copyright ul {
    padding-left: 0px;
    margin-top: 15px;
}
.copyright ul li:first-child{display:block; margin-bottom:30px;}
.main p {margin: 0px 15px;}
}

@media only screen and (max-width:400px) {

.intpage_header {
width: 100%;
  float: left;
  text-align: center;
  padding: 0px 2% 0px 2%;
  margin: 0 auto;
  box-sizing: border-box;
}

.logo {
  width: 100%;
}

.call {
  width: 100%;
  }

  .search {
  width: 95%;
 }
.logo img {
  width: 100%;
}
}


@media only screen and (max-width:375px) {
.logo {
   width:100%;
}
.search span {
  font-size: 16px;
  }
.call {
  font-size: 15px;
}

#searchform {
  width: 70%;
}
  
  }
  
  
  @media only screen and (max-width:300px) {
 .call {
  font-size: 13px;
}
  }
  
  
  
  